uuid: f33d9093-2737-4b39-8543-950e3f4bd218
langcode: es
status: false
dependencies:
  module:
    - node
_core:
  default_config_hash: d8wBEm7XvJ6H3S0IneDD9PfTBklPIH7GMpxElVemPf8
id: node.search_result
label: 'Destacar la entrada de los resultados de búsqueda'
description: ''
targetEntityType: node
cache: true
